Dynamics Ax support for .Net 4.5.2

May 10th, 2014 by Stephen Jones Leave a reply »

Dynamics AX 2012 CU5+, AX 2012 R2, and AX 2012 R3 all now support .NET 4.5.2.

http://blogs.msdn.com/b/dotnet/archive/2014/05/05/announcing-the-net-framework-4-5-2-release.aspx

Advertisement

Leave a Reply

You must be logged in to post a comment.